/*--- Avanquest WebEasy Page Style ---*/


.cc17               { /* Common */
	font            : 14pt 'Calibri';
	color           : #000000;
	}
.cc18               { /* Common */
	border          :   0.00pt none #ff6600;
	clip            : rect(0.00pt,1204.50pt,2.25pt,0.00pt);
	}
.cc19               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #990033;
	text-align      : center;
	}
.cc20               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #990033;
	text-align      : center;
	}
.cc21               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #990033;
	text-align      : center;
	}
.cc22               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc23               { /* Common */
	font            : 7pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e30            { /* 20260324003010.jpg */
	background      : transparent url(20260324003010.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 884.25pt;
	width           : 186.75pt;
	height          : 216.00pt;
	}
img#e29             { /* 20260324003009.jpg */
	position        : absolute;
	left            :  37.50pt;
	top             :1125.75pt;
	width           : 183.00pt;
	height          : 247.50pt;
	}
div#e28             { /* <FONT size="4"><STRONG>J... */
	position        : absolute;
	left            : 258.00pt;
	top             :1130.25pt;
	width           : 834.00pt;
	height          : 214.50pt;
	}
div#e27             { /* <FONT size="4"><STRONG>B... */
	position        : absolute;
	left            : 258.75pt;
	top             :1404.75pt;
	width           : 850.50pt;
	height          : 193.50pt;
	}
span#e26            { /* 20260324003008.jpg */
	background      : transparent url(20260324003008.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             :1405.50pt;
	width           : 180.75pt;
	height          : 225.75pt;
	}
div#e25             {
	position        : absolute;
	left            :1155.00pt;
	top             :2352.75pt;
	width           :  58.50pt;
	height          :  52.50pt;
	}
div#e24             { /* <FONT size="4"><STRONG>Z... */
	position        : absolute;
	left            : 261.00pt;
	top             :1662.75pt;
	width           : 842.25pt;
	height          : 203.25pt;
	}
span#e23            { /* 20260324003007.jpg */
	background      : transparent url(20260324003007.jpg) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             :1657.50pt;
	width           : 179.25pt;
	height          : 255.75pt;
	}
div#e22             { /* <FONT size="4"><STRONG>H... */
	position        : absolute;
	left            : 259.50pt;
	top             :1943.25pt;
	width           : 815.25pt;
	height          : 180.75pt;
	}
div#e21             { /* <FONT size="4"><STRONG>V... */
	position        : absolute;
	left            : 252.00pt;
	top             :2237.25pt;
	width           : 832.50pt;
	height          : 201.75pt;
	}
span#e20            { /* 20260324003006.jpg */
	background      : transparent url(20260324003006.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :1935.75pt;
	width           : 179.25pt;
	height          : 265.50pt;
	}
div#e19             { /* <FONT face="Calibri"><ST... */
	position        : absolute;
	left            : 264.00pt;
	top             : 177.75pt;
	width           : 833.25pt;
	height          : 297.75pt;
	}
span#e18            { /* 20260324003005.gif */
	background      : transparent url(20260324003005.gif) no-repeat top left;
	position        : absolute;
	left            : 191.25pt;
	top             :  93.00pt;
	width           :1204.50pt;
	height          :   2.25pt;
	}
div#e17             { /* Home */
	position        : absolute;
	left            : 202.50pt;
	top             :  62.25pt;
	width           :  96.75pt;
	height          :  22.50pt;
	}
div#e16             { /* About Us */
	position        : absolute;
	left            : 340.50pt;
	top             :  62.25pt;
	width           :  96.75pt;
	height          :  22.50pt;
	}
div#e15             { /* Staff */
	position        : absolute;
	left            : 703.50pt;
	top             :  62.25pt;
	width           :  96.75pt;
	height          :  22.50pt;
	}
div#e14             { /* News */
	position        : absolute;
	left            : 895.50pt;
	top             :  62.25pt;
	width           :  96.75pt;
	height          :  22.50pt;
	}
div#e13             { /* Employment */
	position        : absolute;
	left            :1089.75pt;
	top             :  62.25pt;
	width           :  96.75pt;
	height          :  22.50pt;
	}
div#e12             { /* Contact Us */
	position        : absolute;
	left            :1279.50pt;
	top             :  62.25pt;
	width           :  96.75pt;
	height          :  22.50pt;
	}
div#e11             { /* Quality */
	position        : absolute;
	left            : 527.25pt;
	top             :  62.25pt;
	width           :  96.75pt;
	height          :  22.50pt;
	}
span#e10            { /* 20260324002002.jpg */
	background      : transparent url(20260324002002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1440.00pt;
	height          :  53.25pt;
	}
div#e9              { /* <DIV>  \<DIV>  \<DIV>Cop... */
	position        : absolute;
	left            :   0.75pt;
	top             :   2.25pt;
	width           :1439.25pt;
	height          :  18.75pt;
	}
span#e8             { /* 20260324003004.jpg */
	background      : transparent url(20260324003004.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             : 177.00pt;
	width           : 178.50pt;
	height          : 267.75pt;
	}
div#e7              { /* <DIV><FONT size="4"><STR... */
	position        : absolute;
	left            : 258.75pt;
	top             : 624.75pt;
	width           : 816.75pt;
	height          : 225.75pt;
	}
span#e6             { /* 20260324003003.jpg */
	background      : transparent url(20260324003003.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             :2223.00pt;
	width           : 180.75pt;
	height          : 243.75pt;
	}
span#e5             { /* 20260324003002.jpg */
	background      : transparent url(20260324003002.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 619.50pt;
	width           : 187.50pt;
	height          : 240.75pt;
	}
div#e4              { /* <DIV><FONT size="4"><STR... */
	position        : absolute;
	left            : 252.00pt;
	top             :2493.75pt;
	width           : 807.75pt;
	height          : 201.75pt;
	}
span#e3             { /* 20260324003001.jpg */
	background      : transparent url(20260324003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             :2490.75pt;
	width           : 183.75pt;
	height          : 255.75pt;
	}
div#e2              { /* <DIV><FONT size="4">  \<... */
	position        : absolute;
	left            : 259.50pt;
	top             : 889.50pt;
	width           : 828.75pt;
	height          : 225.75pt;
	}
span#e1             { /* 20260324001001.jpg */
	background      : transparent url(20260324001001.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :  58.50pt;
	width           : 171.00pt;
	height          :  59.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
